/* Effective stylesheet produced by snapshot save */
.yt-uix-button-hover-action-menu .yt-uix-button-arrow, .yt-uix-button-dark-overflow-action-menu .yt-uix-button-arrow { display: none; }
.yt-uix-button-dark-overflow-action-menu:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -131px -301px transparent; width: 15px; height: 15px; }
.yt-uix-button-dark-overflow-action-menu.yt-uix-button-active:before, .yt-uix-button-dark-overflow-action-menu:hover:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll 0px -342px transparent; width: 15px; height: 15px; }
.yt-uix-button-menu-dark-overflow-action-menu { background-color: rgb(255, 255, 255); border-color: rgb(204, 204, 204); }
.yt-uix-button-menu-dark-overflow-action-menu .yt-uix-button-menu-item { color: rgb(51, 51, 51); }
.yt-uix-button-menu-dark-overflow-action-menu .yt-uix-button-menu-item:hover { color: rgb(255, 255, 255); background-color: rgb(51, 51, 51); }
.guide-header p { margin: 10px 0px; }
.display-name:hover { text-decoration: none; }
.signup-promo { padding: 7px 17px 18px; }
.guide-section.signup-promo { padding: 0px; line-height: 1.3em; }
a.guide-item { text-decoration: none; }
.guide-item .guide-what-to-watch-icon { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -349px -314px transparent; width: 20px; height: 20px; }
.guide-item:hover .guide-what-to-watch-icon, .guide-item.guide-item-selected .guide-what-to-watch-icon { background-position: -59px -139px; }
.guide-item .guide-builder-icon { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -131px -384px transparent; width: 20px; height: 20px; }
.guide-item:hover .guide-builder-icon, .guide-item.guide-item-selected .guide-builder-icon { background-position: -241px -256px; }
.guide-item, .guide-view-more { display: block; position: relative; border: medium none; background: none repeat scroll 0% 0% transparent; }
.guide-item { color: rgb(34, 34, 34); height: 28px; font-size: 12px; }
.guide-item { outline-offset: -5px; overflow: hidden; }
.page-loaded .guide-item { transition: height 0.4s ease 0s; }
.guide-item:hover { text-decoration: none; }
.guide-flyout-trigger.on-hover, .guide-item:hover, .guide-item:hover .yt-deemphasized-text, .guide-collection-item:hover .guide-item, .guide-collapsible-item .yt-uix-expander-head:hover { background: none repeat scroll 0% 0% rgb(68, 68, 68); color: rgb(255, 255, 255); }
.guide-item.guide-item-selected, .guide-item.guide-item-selected:hover, .guide-item.guide-item-selected .yt-deemphasized-text, .guide-item.guide-item-selected:hover .yt-deemphasized-text, .guide-collection-item .guide-item.guide-item-selected { background: none repeat scroll 0% 0% rgb(204, 24, 30); color: rgb(255, 255, 255); }
#guide-container .guide-item.guide-item-selected { font-weight: bold; text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.25); }
.guide-item .display-name { display: inline-block; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; }
.guide-item .display-name { width: 110px; margin-left: 6px; line-height: 20px; }
.guide-section-separator { margin: 8px 15px 8px 4px; border-bottom: 1px solid rgb(226, 226, 226); }
.guide-item .thumb { margin-left: 6px; margin-right: 0px; vertical-align: bottom; }
.guide-item .display-name { vertical-align: bottom; }
.guide-item .display-name.no-count { width: 140px; }
li.guide-section h3 { margin: 0px 5px; padding: 1px 0px 8px; line-height: 13px; font-size: 11px; font-weight: bold; text-transform: uppercase; width: 155px; color: rgb(204, 24, 30); overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; display: block; }
.subscription-list-item:hover:not(.selected) .add-badge, .subscription-list-item.selected:hover .remove-badge, .subscription-list-item.selected:not(:hover) .added-badge { display: inherit; }
